<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ModelLabAnalogEntries>
	<Supplier>Hannah</Supplier>
	<DisplayInformation>TrueFitPro3_Warantec</DisplayInformation>
	<LabAnalogs>
		
		
		<ModelLabAnalogEntry>
		
			<RotationalSymmetry>1</RotationalSymmetry>
			<CompatibleImplants>
				<string>TrueFitPro3_Warantec50 : Bar_Metal : *</string>
				<string>TrueFitPro3_Warantec50 : Bar_PMMA : *</string>				
				<string>TrueFitPro3_Warantec50 : Alignment : *</string>
				<string>TrueFitPro3_Warantec50 : TibaseMUTB55T : *</string>
				<string>TrueFitPro3_Warantec50 : TibaseMUTB55TS : *</string>
				<string>TrueFitPro3_Warantec50 : TibaseMUTB55TL : *</string>
				<string>TrueFitPro3_Warantec50 : TibaseTPWNTB5060 : *</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>Implant MUA 50.stl</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>Analog MUA 50.stl</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0.0</OffsetProvided>

		</ModelLabAnalogEntry>




	</LabAnalogs>
</ModelLabAnalogEntries>